/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG695/en.json */

/* PLI generation date: 09.12.2025, 10:33:44 */

/* Path: / */
/* Filename: MigrationTroubleshooting.strings */
/* Type: strings */
/* Group ID: LG695 */

/* String Id: LS142475 */
/* Summary Messages */
"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][Authorization failed: ]]The administrator password was entered incorrectly, or the authorization dialog was cancelled.";

/* String Id: LS142478 */
/* Summary Messages */
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker encountered an internal error during migration. Please contact equinux support, and quote this error message.";

/* String Id: LS142477 */
/* Summary Messages */
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][Error: ]]No connections found in data from older versions of VPN Tracker.";

/* String Id: LS142476 */
/* Summary Messages */
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][Error: ]]No connection data found from older versions of VPN Tracker.";

/* String Id: LS142473 */
/* Header */
"MIGRATION_HEADER_FAILED" = "Connection %@ (not migrated)";

/* String Id: LS142474 */
/* Header */
"MIGRATION_HEADER_SUCCESSFUL" = "Connection %@";

/* String Id: LS142489 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]The local address/networks are incompatible with the topology selected for this connection. They have been fixed.";

/* String Id: LS142491 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]The remote address/networks are incompatible with the topology selected for this connection. They have been fixed.";

/* String Id: LS142488 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]The responder setting has been turned off for this connection. Responding to incoming VPN connections is not supported.";

/* String Id: LS142485 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]Simple Client Provisioning is now used in addition to DHCP (SonicWall).";

/* String Id: LS142487 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]Automatic XAUTH has been enabled for this connection.";

/* String Id: LS142486 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH has been disabled for this connection.";

/* String Id: LS142495 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]A Certificate Authority (CA) could not be imported: Error %@ occurred.";

/* String Id: LS142494 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]A Certificate Authority (CA) could not be imported. The X509 anchors file was not found on your Mac.";

/* String Id: LS142501 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate(s) could not be processed by the keychain.";

/* String Id: LS142500 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate(s) could not be processed by OpenSSL.";

/* String Id: LS142496 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the keychain detected a [[https://www.equinux.com/us/products/support.html?faq=432][duplicate certificate]].";

/* String Id: LS142502 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because error %@ occurred.";

/* String Id: LS142497 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the keychain could not be opened.";

/* String Id: LS142498 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate file(s) could not be opened.";

/* String Id: LS142505 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be processed by OpenSSL.";

/* String Id: LS142503 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be opened.";

/* String Id: LS142504 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the private key file(s) could not be read.";

/* String Id: LS142499 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]One or more certificates were not migrated, because the certificate file(s) could not be read.";

/* String Id: LS142483 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]The device specified in this connection could not be found in the VPN Tracker 3/4 device database. Please check the “Advanced” settings for this connection.";

/* String Id: LS142484 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]Please set the IKE port to 500 for this device to work (VPN Tracker 6 > Preferences).";

/* String Id: LS142490 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]The local address/networks are incompatible with the topology selected for this connection. They cannot be fixed, please check the settings manually.";

/* String Id: LS142482 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]This connection lacks a device profile. It cannot be migrated. Please open VPN Tracker 3/4, and select a device manually.";

/* String Id: LS142492 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]The remote address/networks are incompatible with the topology selected for this connection. They cannot be fixed, please check the settings manually.";

/* String Id: LS142493 */
/* Report Entries (errors specific to a connection) */
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]The current value of a parameter is not permitted (%@). VPN Tracker will use the default value for this parameter. ";

/* String Id: LS142481 */
/* Messages & summary for particular versions */
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][Warning: ]]The pre-shared keys for connections migrated from VPN Tracker %@ could not be migrated. Please add the keys manually.";

/* String Id: LS142480 */
/* Messages & summary for particular versions */
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][Warning: ]]The list of device profiles from VPN Tracker %@ could not be migrated. VPN Tracker will continue, but customized device profiles will not be migrated properly.";

/* String Id: LS142479 */
/* Messages & summary for particular versions */
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][Warning: ]]The preferences for VPN Tracker %@ could not be migrated. VPN Tracker will continue, but some settings may be missing.";

